1
Installing SmarterMail 12 requires C++ 2010 Redistributable, KB2467173 error
Problem reported by Michael Barber - February 11, 2015 at 11:27 AM
Submitted
When I installed Smarter 12 it said it required the C++ redistributable and stopped to install that.  I didn't even realize there was software still using C++ from 2010 at this point.  However, once this was installed, it apparently has a security update to it contained in KB 2467173. That security update is failing to update.  Anyone know how to resolve that?
 

2 Replies

Reply to Thread
0
Employee Replied
February 13, 2015 at 4:41 PM
Employee Post
Hello Michael,
 
Thanks for the information. To my knowledge we do not have any known issues with the C++ redistributable causing any issues with Microsoft updates.  Please let us know the specific error message that is coming from Microsoft or the server upon updating the KB2467173.
 
I presume the SmarterMail application was successfully installed and is working. If you have continued difficulty please consider opening a Support Ticket so we can evaluate the matter in more depth.
 
Thanks.
 
0
Michael Barber Replied
February 13, 2015 at 5:08 PM
The problem appears to be that the version 12 install has an out of date version of C++ 2010 downloaded in the install.
 
The solution to this problem is "uninstall the C++" that SmarterMail installs and install the C++ 2010 sp1 redistribution from Microsoft.
 
It appears to be resolved at this point.  It was a simple solution.

Reply to Thread